polybori::groebner::MonomialHasher Class Reference

This class defines MonomialHasher. More...

`#include <MonomialHasher.h>`

## Public Member Functions

size_t | operator() (const Monomial &m) const

## Detailed Description

This class defines MonomialHasher.

## Member Function Documentation

size_t polybori::groebner::MonomialHasher::operator() | ( | const Monomial & | m | ) | const

inline

References polybori::BooleMonomial::hash().

The documentation for this class was generated from the following file:

- MonomialHasher.h